/*
cores
principal: #426db1
secundaria: #efcc23
menu: #555555;
textotitulo: #222222;
texto: #555555;


*/
/* inicio de phocagallery */
/* tirar copyright phocagallery */
#phocagallery div[style*="text-align:right;color:#"] {
	display: none !important;
}
/* limpezas no phocagallery */
#phocagallery .pg-csv-name {
	background: none;
	padding-left: 0px;
}
#phocagallery .pg-cv-name {
	font-size: 15px;
}
#phocagallery .pg-csv-box {
	box-shadow: none;
	background: transparent;
}
#phocagallery .pg-cv-box {
	box-shadow: none;
	padding-left: 37px;
	padding-right: 37px;
}
#phocagallery .pg-cv-folder {
	background: none;
	padding-left: 0px;
	font-size: 15px;
}
.pg-cvcsv {
	border-top: none;
	border-bottom: none;
}
#phocagallery .counter {
	display: none;
}
/* fim de phocagallery */


/* menu e header */
/*.mod-languages .lang-active {
	width: 60px !important;
	display: block !important;
	background: url(/media/mod_languages/images/en_gb.gif) no-repeat 30px 55px !important;
}*/
#t3-header {
	display: none;
}
.mod-languages {
	float: left;
  	line-height: 120px;
}
@media (max-width: 767px) {
.mod-languages {
  	line-height: 60px;
}
.navbar-right {
	height: 60px;
}
.navbar {
	min-height: 61px;
}
.mod-languages .lang-active {
	width: 60px !important;
	display: block !important;
	background: url(/media/mod_languages/images/en_gb.gif) no-repeat 30px 25px !important;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a, .t3-mainnav .t3-navbar-collapse .navbar-nav > li > span {
	background: #fcfaf6;
}
}
#t3-mainnav {
	max-height: 150px;
}
.t3-mainnav .t3-navbar .t3-megamenu {
	max-height: 150px;
}
.t3-mainnav .t3-navbar {
	max-height: 150px;
}
a._menulogo {
	padding: 0px !important;
	margin-left: 0px !important;
}
.t3-mainnav .t3-navbar .navbar-nav {
	padding-top: 20px;
	padding-bottom: 20px;
}
.navbar-default .navbar-nav > .active > a._menulogo::before {
	background: none;
}
@media (min-width: 768px) {
.t3-mainnav .t3-navbar .navbar-nav {
	width: 750px; /*756*/
	padding-left: 50px;
  	padding-right: 50px;
}
}
@media (min-width: 992px) {
.t3-mainnav .t3-navbar .navbar-nav {
	width: 970px; /*976*/
	padding-left: 50px;
  	padding-right: 50px;
}
}
@media (min-width: 1200px) {
.t3-mainnav .t3-navbar .navbar-nav {
	width: 1170px; /*1260*/
	padding-left: 50px;
  	padding-right: 50px;
}
}
.t3-megamenu .navbar-nav > li + li {
	float: right;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > span {
	font-size: 13px;
	color: #555555;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 15px;
	margin-right: 15px;
}
.navbar-default .navbar-nav > .active > a::before, .navbar-default .navbar-nav > .active > span::before {
	background: #426db1;
	bottom: -33px;
	height: 20px;
}
@media (max-width: 767px) {
.navbar-default .navbar-nav > .active > a::before, .navbar-default .navbar-nav > .active > span::before {
	height: 0px;
}
.t3-mainnav .t3-navbar-collapse {
	overflow: hidden !important;
	max-height: none;
}
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > span, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > span:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > span:focus {
	color: #426db1;
}


/* slideshow */
.acm-slideshow::before {
	display: none;
}
.acm-slideshow .owl-dots {
	display: none;
}
/*.mask::before {
	content: "teste";
	background: url(img_barras_logo_topo.png);
}*/
.custom._modbarrasbottom p {
	margin-bottom: 0px;
}
@media (max-width: 767px) {
.custom._modbarrastopo img {
	height: 40px;
}
.custom._modbarrastopo {
	margin-bottom: -64px;
	width: 100%; /*750px; /*756*/
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
  	padding-right: 15px;
  	z-index: 4;
  	position: relative;
}
.custom._modbarrasbottom img {
	height: 70px;
  	float: right;
}
.custom._modbarrasbottom {
	margin-top: -70px;
  	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
    padding-right: 15px;
  	/*text-align: right;*/
  	z-index: 4;
  	position: relative;
}
}
@media (min-width: 768px) {
.custom._modbarrastopo {
	margin-bottom: -107px;
	width: 750px; /*756*/
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
  	padding-right: 15px;
  	z-index: 4;
  	position: relative;
}
.custom._modbarrasbottom img {
	height: 150px;
    float: right;
}
.custom._modbarrasbottom {
	margin-top: -150px;
  	width: 750px; /*756*/
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
    padding-right: 15px;
  	/*text-align: right;*/
  	z-index: 4;
  	position: relative;
}
}
@media (min-width: 992px) {
.custom._modbarrastopo {
	margin-bottom: -107px;
	width: 970px; /*976*/
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
    padding-right: 15px;
  	z-index: 4;
  	position: relative;
}
.custom._modbarrasbottom img {
	height: 190px;
  	float: right;
}
.custom._modbarrasbottom {
  	margin-top: -190px;
	width: 970px; /*976*/
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
  	padding-right: 15px;
  	/*text-align: right;*/
  	z-index: 4;
  	position: relative;
}
}
@media (min-width: 1200px) {
.custom._modbarrastopo {
	margin-bottom: -107px;
	width: 1170px; /*1260*/
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
  	padding-right: 15px;
  	z-index: 4;
  	position: relative;
}
.custom._modbarrasbottom img {
	height: 251px;
  	float: right;
}
.custom._modbarrasbottom {
  	margin-top: -251px;
	width: 1170px; /*1260*/
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
  	padding-right: 15px;
  	/*text-align: right;*/
  	z-index: 4;
  	position: relative;
}
}


/* destaque porquê palmela? */
#t3-section-top {
	width: 100%;
}
@media (max-width: 767px) {
#t3-section-top {
	margin-top: 70px;
} 
}
@media (min-width: 768px) {
#t3-section-top {
	margin-top: 150px;
}
}
@media (min-width: 992px) {
#t3-section-top {
	margin-top: 190px;
}
}
@media (min-width: 1200px) {
#t3-section-top {
	margin-top: 251px;
}
}
._modporquepalmela .features-item-inner h5 {
	display: none;
}
._modporquepalmela .acm-features.style-1 .features-item-inner {
	border-bottom: none;
	padding-bottom: 0px;
}
._modporquepalmela .acm-features.style-1 .features-item-inner .img {
	margin-bottom: 24px;
	overflow: hidden;
}
._modporquepalmela .acm-features.style-1 .features-item-inner .img img {
	width: 220% !important;
	max-width: 220%;
	margin-left: -250px;
}

/* mod botões */
.custom._modbotoes > p {
	float: left;
	width: 25%;
	text-align: center;
}
.custom._modbotoes > p a span {
	width: 100% !important;
	display: block;
	color: #222222;
	font-size: 30px;
	font-weight: 400;
	line-height: 46px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.module._modbotoes .module-inner {
	border-top: 20px solid #fff;
	border-bottom: 20px solid #fff;
	padding-top: 40px;
	padding-bottom: 40px;
}

/* mod galeria */
._modgaleria .acm-features.style-2 .owl-action .owl-nav > div {
	border: none;
	color: transparent;
}
._modgaleria .owl-prev {
	background: url(img_galeria_arrow_left.png);
	margin-right: 3px;
}
._modgaleria .owl-prev:hover {
	background: url(img_galeria_arrow_left.png) !important;
	margin-right: 3px;
}
._modgaleria .owl-next {
	background: url(img_galeria_arrow_right.png);
}
._modgaleria .owl-next:hover {
	background: url(img_galeria_arrow_right.png) !important;
}
._modgaleria .acm-features.style-2 .features-item-inner {
	border-bottom: none;
}
._modgaleria .features-text {
	display: none;
}
._modgaleria .owl-slide {
	border-bottom: 20px solid #ffffff;
}


/* mod agenda 1º página */
._modagenda1pagina .col-sm-6.features-left, ._modagenda1pagina .col-sm-6.features-right {
	padding: 0px;
}
._modagenda1pagina .col-sm-6.features-left {
	padding-right: 105px;
}
._modagenda1pagina ._agendaimagem {
	margin-bottom: 24px;
	overflow: hidden;
}
._modagenda1pagina ._agendaimagem img {
	width: 220% !important;
	max-width: 220%;
	margin-left: -250px;
}
._modagenda1pagina h5 + p {
	color: #222222;
	font-family: Eczar;
	font-size: 34px;
	font-weight: 400;
	line-height: 46px;
}
._modagenda1pagina ul {
	padding-left: 0px;
}
._modagenda1pagina ul a {
	color: #0f0f0f;
	font-size: 19px;
	font-weight: 400;
	line-height: 27px;
	text-transform: none;
}
._modagenda1pagina ul li {
	width: 50%;
	float: left;
	margin-top: 10px !important;
	padding-top: 0px !important;
	padding-right: 30px;
	min-height: 260px;
}
._modagenda1pagina ul li p {
	color: #555555;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	text-transform: none;
}
._modagenda1pagina ._agendaimagem img {
	width: 270% !important;
	max-width: 270%;
	margin-left: -390px;
}
._modagenda1pagina .col-sm-6.features-right {
	border-bottom: 20px solid #ffffff;
	padding-bottom: 10px;
}


/* 1ª página notícias */
html.view-featured #t3-mainbody::before {
	content: "Notícias";
	margin-bottom: 25px;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	color: #426db1;
}








/* palmela criativa */
#t3-section-bottom {
	background: transparent !important;
}
#t3-section-bottom ._modpalmelacriativa {
	padding-top: 50px;
}
._modpalmelacriativa .features-item-inner h5 {
	display: none;
}
._modpalmelacriativa .acm-features.style-1 .features-item-inner {
	border-bottom: none;
	padding-bottom: 0px;
}
._modpalmelacriativa .acm-features.style-1 .features-item-inner .img {
	margin-bottom: 0px;
}
._modpalmelacriativa .features-info {
	margin-top: 120px;
}

/* espaço infantil */
#t3-section-bottom ._modespacoinfantil {
	background: #efcc23 !important;
	padding-top: 50px;
}
._modespacoinfantil .features-item-inner h5 {
	display: none;
}
._modespacoinfantil .acm-features.style-1 .features-item-inner {
	border-bottom: none;
	padding-bottom: 0px;
}
._modespacoinfantil .acm-features.style-1 .features-item-inner .img {
	margin-bottom: 0px;
}
._modespacoinfantil .features-info {
	margin-top: 80px;
  	margin-bottom: 80px !important;
}
._modespacoinfantil .acm-features.style-1 .features-left {
	float: right;
	padding-left: 105px;
	padding-right: 15px;
}


/* footer */
#t3-footer {
	border-top: none;
}
.wrap.t3-navhelper {
	display: none;
}
.navhelper .custom.col-sm-6 + .custom.col-sm-6 {
	text-align: right;
}
._modfooterlogo p {
	margin-top: 40px;
}
#t3-footer .module-inner {
	text-align: left;
}
#t3-footer .module-title {
	font-size: 20px;
	color: #b3b3b3;
	text-transform: none;
	letter-spacing: 0.4px;
}
#t3-footer p {
	color: #808080;
	font-size: 14px;
	font-weight: 500;
}
#t3-footer .custom.col-sm-3 {
	width: 100%;
	padding: 0px;
}
.t3-footnav {
	padding-bottom: 0px;
}
._modredessociais li {
	float: left;
}
._modredessociais li a {
	margin-right: 0px;
	margin-left: 20px;
}
._modredessociais .module-ct ul {
	float: right;
}
.t3-copyright {
	border-top: none;
}
.copyright.col-sm-6 {
	width: 100%;
}
.copyright .custom.col-sm-4 {
	text-align: right;
}
.t3-copyright .t3-copyright-inner {
	padding-bottom: 0px;
}
.copyright {
	margin-bottom: 10px;
}
.copyright img {
	margin-right: 20px;
}
.t3-footnav .t3-module .custom a {
	color: #808080;
	/*border-bottom: 1px solid #426db1;*/
  	border-bottom: none;
}
.t3-footer .copyright a {
	border-bottom: none;
}


/* modnewsletter */
#t3-section-bottom ._modnewsletter {
	background: #555555;
}
.section-sub.h2 {
	font-size: 30px;
}

/* artigos */
.item-page .item-image img {
	width: 100%;
}

/* pagina investigação */
._paginvestigacao .clearfix::after {
	clear: none;
}
._paginvestigacao .article-aside {
	float: left;
	margin-bottom: 14px;
	width: 48%;
	text-transform: uppercase;
	font-size: 12px;
}
@media (max-width: 767px) {
._paginvestigacao .article-aside {
	display: none;
}
._paginvestigacao .isotope-item:nth-child(odd) .image-wrap {
	float: none;
	width: 100%%;
	margin-left: 0px;
}
}
@media (min-width: 768px) {
._paginvestigacao .isotope-item:nth-child(even) .image-wrap {
	float: left;
	width: 48%;
	margin-right: 40px;
}
._paginvestigacao .isotope-item:nth-child(odd) .image-wrap {
	float: right;
	width: 48%;
	margin-left: 40px;
}
._paginvestigacao .image-wrap {
	min-height: 450px;
}
._paginvestigacao .article-aside {
	display: none;
}
}
@media (min-width: 992px) {
._paginvestigacao .image-wrap {
	min-height: 320px;
}
._paginvestigacao .article-aside {
	display: none;
}
}
@media (min-width: 1200px) {
._paginvestigacao .article-aside {
	display: block;
}
}
._paginvestigacao .ja-masonry-wrap .isotope-item {
	margin-bottom: 70px;
}
._paginvestigacao .ja-masonry-wrap .grid-md-3 .isotope-item {
	width: 100%;
}


/* pag noticias */
@media (min-width: 992px) {
._pagnoticias .isotope-item .item .item-image {
	overflow: hidden;
}
._pagnoticias .isotope-item:nth-child(3) .item img {
	max-width: 140%;
	margin-left: -20%;
}
._pagnoticias .isotope-item:nth-child(4) .item img {
	max-width: 180%;
	margin-left: -40%;
}
._pagnoticias .isotope-item:nth-child(6) .item img {
	max-width: 140%;
	margin-left: -20%;
}
._pagnoticias .isotope-item:nth-child(7) .item img {
	max-width: 180%;
	margin-left: -40%;
}
._pagnoticias .isotope-item:nth-child(9) .item img {
	max-width: 140%;
	margin-left: -20%;
}
._pagnoticias .isotope-item:nth-child(10) .item img {
	max-width: 180%;
	margin-left: -40%;
}
._pagnoticias .isotope-item .item .article-intro {
	height: 75px;
	overflow: hidden;
	margin-bottom: 20px;
}
._pagnoticias .ja-masonry-wrap .isotope-item+.isotope-item {
	margin-bottom: 60px;
}
}

/* pag agenda */
._pagagenda .data {
	color: #426db1;
	font-size: 15px;
	font-weight: 500;
	line-height: 24px;
	margin-bottom: 20px;
}

/* outras páginas */
.readmore a {
	background-color: #426db1;
	border-color: #426db1;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: ;
	padding: 16px 36px;
	color: #fff;
}
.readmore a:hover {
	color: #fff;
	background-color: #34568c;
	border-color: #315284;
}
.t3-masthead .ja-masthead::after {
	background: none;
}
.t3-masthead .ja-masthead .ja-masthead-detail {
	padding: 0px;
}
._pagporquepalmela .item-image {
	display: none;
}
._pagporquepalmela .article-title a {
	color: #426db1;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 12px;
}
._pagporquepalmela p:first-child {
	font-size: 32px;
	font-family: Eczar;
	color: #000;
}
._pagporquepalmela .article-content {
	columns: 2;
	column-gap: 80px;
}
@media (max-width: 767px) {
._pagporquepalmela .article-content {
	columns: 1;
}
}
.phocadownloadfile32 {
	background: url(icon_documentos_download.png) 0px center no-repeat;
	border: none;
	/*padding-left: 0px;*/
	/*margin-top: -30px;*/
  	margin-left: 0px;
}
/*.phocadownloadfile32::before {
	content: ">>> ";
}*/
/*.phocadownloadfile32::after {
	content: " <<<";
}*/
.fa-chain::before, .fa-link::before {
	color: #555;
}
.categories-module li + li, ul.categories-module li + li, .category-module li + li, ul.category-module li + li {
	border-top: none;
	margin-top: 10px;
	padding-top: 10px;
}

#t3-footer .plg_system_eprivacy_module {
	display: none;
}

a .fa.fa-link::before {
	color: #426db1;
}
a:hover .fa.fa-link::before {
	color: #efcc23;
}
a:hover, a:focus {
	color: #efcc23;
}

/* página vídeos */
._pagvideos .ygThumbDetails p {
	font-weight: normal !important;
	font-size: 14px;
}
._pagvideos .ygThumb-active {
	box-shadow: none !important;
	border: none !important;
	margin-left: 20px;
	margin-right: 20px;
}
._pagvideos .ygThumb-inactive {
	border: none !important;
	box-shadow: none !important;
	margin-left: 20px;
	margin-right: 20px;
}
._pagvideos #YoutubeGalleryMainContainer1 div {
	overflow-y: hidden !important;
}
/*._pagvideos .ygTitle-visible {
	/*color: #7332b5;*/
	font-size: 40px;
	font-weight: 700;
}*/
@media (max-width: 767px) {
._pagvideos .ygThumb-inactive {
	margin-left: 10px;
	margin-right: 10px;
}
._pagvideos .ygThumb-active {
	margin-left: 10px;
	margin-right: 10px;
}
}
._pagvideos .pagination ul li {
	display: inline-flex;
	margin-left: 20px;
	margin-right: 20px;
}
.article-content .tags {
	width: 100%;
	display: inline-block;
	margin-top: 15px;
}


/*mod topo da agenda com anos*/
._pagagenda #t3-section-top {
	margin-top: 0px;
}
._menuagendaanos {
	padding-top: 60px;
}
._menuagendaanos li {
	margin-top: 0px !important;
}
._menuagendaanos li a {
	float: left;
	/*font-size: 18px;*/
}
._menuagendaanos li a::before {
	content: "|";
	margin-left: -2px;
	padding-right: 20px;
}
._menuagendaanos li a::after {
	content: "|";
	padding-left: 20px;
	margin-right: -2px;
}
._menuagendaanos {
	padding-top: 60px !important;
}
._pagagenda #t3-mainbody {
	padding-top: 0px;
}






